TARGET = fsudoku
TEMPLATE = app
SOURCES += main.cpp \
    window.cpp \
    sudoku.cpp
HEADERS += window.h \
    perm.h \
    sudoku.hpp
PREFIX = ../debian/fsudoku/usr
unix { 
    BINDIR = $$PREFIX/bin
    DATADIR = $$PREFIX/share
    DEFINES += DATADIR=\"$$DATADIR\" \
        PKGDATADIR=\"$$PKGDATADIR\"
    
    # MAKE INSTALL
    INSTALLS += target \
        desktop \
        icon64
    target.path = $$BINDIR
    desktop.path = $$DATADIR/applications/hildon
    desktop.files += fsudoku.desktop
    icon64.path = $$DATADIR/icons/hicolor/64x64/apps
    icon64.files += fsudoku.png
}
